Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0206

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0206
Last Modified 09 Sep 2008 08:34:00
Published 01 Oct 1996 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0206

Summary

MIME buffer overflow in Sendmail 8.8.0 and 8.8.1 gives root access.

Vulnerable Systems

Application

  • Eric Allman Sendmail 8.8

  • Eric Allman Sendmail 8.8.1



Last Updated: 27 May 2016 10:34:51